<?php
/**
 * Template file for adding tickets
 *
 * @author		Roland Haeder <webmaster@shipsimu.org>
 * @version		3.0.0
 * @copyright	Copyright (c) 2009 - 2011 Cracker Tracker Team
 * @license		GNU GPL 3.0 or any newer version
 * @link		http://www.shipsimu.org
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */

// Load header
crackerTrackerLoadTemplate('page_header');

// Do we have an incomplete form?
if (isset($_POST['ctracker_add_ticket'])) {
	// Output messages
	crackerTrackerLoadLocalizedTemplate('add_ticket_missing');
} // END - if

// Load form
crackerTrackerLoadLocalizedTemplate('add_ticket_form');

// Load footer
crackerTrackerLoadTemplate('page_footer');

// [EOF]
?>
